GIAC(1)

NAME
pgiac - perl script for the computer algebra system giac.

SYNOPSIS
pgiac file

DESCRIPTION
The pgiac command is a perl script to mix Latex documents with Giac computations.

SEE ALSO
http://melusine.eu.org/syracuse/giac/pgiac

AUTHORS
pgiac was written by Jean-Michel Sarlat and released as a Free-Software.